EasyApache 4 is coming.

Some of us have been long waiting for EasyApache with more control, especially multiple PHP versions. It looks like folks at cPanel have taken it seriously now. EasyApache 4 is announced at cPanel blog on 13th. More details can be found on cPanel blog.

  • Improved Operating System Integration
  • EasyApache4 will use yum
  • It will use Apache 2.4 (and no older releases)
  • Will automatically update of PHP and Apache HTTPd
  • Will support different PHP versions for each hosted site.
Posted in:

Leave a Reply